Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 15:04:08 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery naseeba hear                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naseeba hear Bot:  Hi Naseeba Hear ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638543798 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552417651            06:39 PM, 02nd Mar                     naseeba hear                    Hello           06:41 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           06:41 PM, 02nd Mar                     naseeba hear                    English?           06:41 PM, 02nd Mar                     naseeba hear                    Hello sir           06:43 PM, 02nd Mar                   fatma                   Hi Naseeba, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:44 PM, 02nd Mar                   fatma                   Please be advised that order number (9638543798) is being processed and will arrive within 2-3 business days.           06:46 PM, 02nd Mar                   fatma                   and the courier team will contact you before delivery on your contact number 971552417651           06:46 PM, 02nd Mar                   fatma                   is there anything else i can help you with?           06:46 PM, 02nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:47 PM, 02nd Mar                     naseeba hear                    Yes we want same date because we are leaving to India tomorrow so           06:48 PM, 02nd Mar                     naseeba hear                    If any able to collect near by centerpieces           06:49 PM, 02nd Mar                     naseeba hear                    Centerpoint shop*           06:49 PM, 02nd Mar                   fatma                   oh, i'm really sorry but no we can't change the delivery method           06:49 PM, 02nd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:49 PM, 02nd Mar                   fatma                   Is there anything else i can help you with?           06:50 PM, 02nd Mar                     naseeba hear                    Okay but we can able to collect centerpoint shop           06:50 PM, 02nd Mar                     naseeba hear                    Because we are leaving tomorrow so           06:51 PM, 02nd Mar                   fatma                   the order is in our warehouse now           06:51 PM, 02nd Mar                   fatma                   not in the store           06:51 PM, 02nd Mar                   fatma                   so you can't collect your order from the store           06:51 PM, 02nd Mar                   fatma                   Is there anything else i can help you with?           06:53 PM, 02nd Mar                     naseeba hear                    /startOver           06:58 PM, 02nd Mar                     naseeba hear                    /startOver           06:58 PM, 02nd Mar                     naseeba hear                    /startOver           06:58 PM, 02nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:59 PM, 02nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:03 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178469